RubyGems Navigation menu

ffi 1.17.0.rc1-aarch64-linux-musl

Ruby FFI library

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.17.0 - June 02, 2024 (985.5 KB)
  2. 1.17.0 - June 02, 2024 java (69.0 KB)
  3. 1.17.0 - June 02, 2024 arm64-darwin (520.0 KB)
  4. 1.17.0 - June 02, 2024 x86_64-darwin (529.0 KB)
  5. 1.17.0 - June 02, 2024 aarch64-linux-musl (563.5 KB)
  6. 1.17.0.rc1 - April 08, 2024 aarch64-linux-musl (563.0 KB)
显示所有版本 (共 397 个)

Development 依赖 (4):

rake ~> 13.0
rake-compiler ~> 1.1
rspec ~> 2.14.1

业主:

推送:

作者:

  • Wayne Meissner

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 708,909,251

这个版本 129

许可:

BSD-3-Clause

需要的 Ruby 版本: >= 2.5, < 3.4.dev

需要的 RubyGems 版本: > 1.3.1, >= 3.3.22

链接: